| Irrlicht 3D Engine |

Public Attributes
irr::scene::SMD3Face Struct Reference

Triangle Index. More...

`#include <IAnimatedMeshMD3.h>`

List of all members.

## Public Attributes

- s32 Index [3]

## Detailed Description

Triangle Index.

Definition at line 130 of file IAnimatedMeshMD3.h.

## Member Data Documentation

s32 irr::scene::SMD3Face::Index[3]

Definition at line 132 of file IAnimatedMeshMD3.h.

The documentation for this struct was generated from the following file:

- IAnimatedMeshMD3.h